Subject: Transport protocol for OCSP ver. 2

From: Margus Freudenthal <[email-masked]>
Date: Mon, 09 Oct 2000 09:30:11 +0200

Hello.

Which TCP-based transport protocol is used for OCSP version 2?  The
draft doesn't contain any information about that.  Will it be the old
one that is specified in older OCSP RFC or will it be like in
draft-ietf-pkix-cmp-transport-protocols-02.txt?

-- 
Margus Freudenthal                            [email-masked]
Cybernetica                                   http://www.cyber.ee/